<?xml version="1.0" encoding="utf-8" ?>
<USER_OVERRIDES>

   <LIVERY_OVERRIDE LIVERY="51" NAME="chitao #99" BASELIVERY="Default">
	  <PREVIEWIMAGE PATH="CHITAO\preview.dds" />
	  <TEXTURE NAME="BODY" PATH="CHITAO\carro.dds" />
    </LIVERY_OVERRIDE> 

   <LIVERY_OVERRIDE LIVERY="52" NAME="Murilo #24" BASELIVERY="Default">
	  <PREVIEWIMAGE PATH="murilo\preview.dds" />
	  <TEXTURE NAME="BODY" PATH="murilo\skin.dds" />
    </LIVERY_OVERRIDE> 

</USER_OVERRIDES>